RubyGems Navigation menu

grit_ext 0.8.1

the grit's utf-8 support

Gemfile
          gem 'grit_ext', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install grit_ext
  
  
  
  
  
  
  

Total downloads 37,802

For this version 14,454

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - March 25, 2013 (6.5 KB)
  2. 0.8.0 - March 20, 2013 (7.5 KB)
  3. 0.6.2 - March 1, 2013 (6 KB)
  4. 0.6.1 - November 27, 2012 (6 KB)
  5. 0.6.0 - November 8, 2012 (6 KB)
Show all versions (8 total)

Runtime Dependencies: